
/* General Settings */
body {
	margin: 0;
	direction: rtl;
	font: normal 13px arial;	
	direction: rtl;
	color: #353a90;
}

p, form {margin: 0;}

h1{
  font-weight:bold;
  font-size:16px;
  color:#353a90;
  text-align: right;
} 

h2{
  font-weight:bold;
  font-size:14px;
  color: #9a9cc7;
  margin-bottom:4px;
} 

h3{
  font-weight:bold;
  font-size:14px;
  color: #feb400;
  margin-bottom:4px;
}

h4{
  font-weight:bold;
  font-size:14px;
  color:#353a90;
  text-align: right;
  margin: 0 0 7px 0;
} 



img {border: 0;}

a {text-decoration: none; color: #353a90;}
a:hover {text-decoration: underline;}

/*.btn {border: 1px solid gray; cursor: pointer;}*/

input[type=text] {color: #353a90; }

input[type=button] {color: #353a90; cursor: pointer;}

input[type=submit] {color: #353a90; cursor: pointer;}

select {font-size: 13px; color: #353a90; }

.table_header {background: #9a9cc7; color: white; height: 25px;}

.error, .star { color: red; }

.clear {
	clear: both;
	display: block;	
}

.ui-dialog {z-index: 999999;}

#dialog b {color: #1C94C4; }


.ui-icon-closethick  {left: 0 !important; top: 0 !important;}

#userid {display: none} /**  שדה עבור בוטים בטופס יצירת קשר **/


/*Top section */
#logo {
	margin: 0 auto;
	width: 960px;
	height: 150px;
	background: url(../images/top_banner.jpg);	
	position: relative;
}

#top_menu {
	width: 100%;
	height: 52px;
	background: url(../images/bg.jpg) repeat-x;	
}
	#blue_menu {
		margin: 0 auto;
		width: 960px;
		height: 18px;
		color: white;
	    position: relative;
	    font-size: 13px;
	}
	    #blue_menu a {color: white;}
	    #blue_menu a:hover {color: orange; text-decoration: none;}
		#cart_total {position: absolute; width: 160px; right: 820px; top: 1px; }
	
	
	#orange_menu {
	    margin: 0 auto;
		width: 960px;
		height: 22px;
		position: relative;
	}
		#orange_menu img {position: absolute; top: 2px;}
		 


    #hp_top_clipart {
     width: 100%; height: 92px; background: url(/images/gray_line.png) no-repeat;
     background-position: bottom; margin: 0 auto;
    }    
    	 #top_clipart {margin: 0 auto; width: 960px; padding-top: 10px;}
    	   #top_clipart img{margin-left: 31px; }
    	   


/* Home page */
#hp_main {
	margin: 10px auto 10px;
	width: 960px;
	height: 330px;	
	position: relative;
}
	#hp_right_banners {
	    float: right;
	    width: 228px;
	    text-align: right;
	}
		#hp_right_banners img{margin: 0 0 10px 0;}
	
	#hp_main_search {
		float: right;
		width: 535px;
		height: 313px;
		background: url(../images/hp_forms_area.jpg);		
	}
	    
	
		#search_by_list {
			position: absolute;
			top: 40px;
			left: 18px;
			width: 191px;
			height: 170px;
			background: url(../images/search_by_list.gif);	
		}
		
		    #search_by_list input[type=text] {width: 140px; height: 18px; font-size: 12px; color: #353a90; } 
			#search_by_list .show_list_btn {position: absolute; color: #353a90;top: 30px; right: 88px;}
		 	#search_by_list	select option {font-size: 12px; color: #353a90;}	
		 	
	        .alert_div{
	            background: url(../images/alert_div.png); 
	            width: 200px; height: 220px; position: absolute;
	            top: 56px; right: 744px; display: none;
	            z-index: 99999999;
	        }
		 	
		 	
		 	
		 	
		 	
		 	
		 		
		#search_by_book {
		    position: absolute;
			width: 490px;
			height: 96px;
			left: 18px;
			top: 220px;
			background: url(../images/search_by_book.gif) no-repeat;	
		}
		
		  #loader, #loader1 {display: none;}
		  .plus_minus {font-weight: bold; font-size: 14px; cursor: pointer;}
		  #tbl_show_books_search {margin: 0 228px 20px 0;}
		  #tbl_show_books_search, .list_tbl {color:#353a90; border-right: 1px solid #9a9cc7; border-left: 1px solid #9a9cc7; border-bottom: 1px solid #9a9cc7;}
		  #tbl_show_books_search tr th, .list_tbl tr th {text-align: right; font-weight: bold; color: white; background: #9a9cc7; }
		  #tbl_show_books_search tr td, .list_tbl tr td {height: 20px; }
		  .more_details p {margin: 0 0 3px 0;}
		  .quantity {width: 22px; text-align: center; }
		  .book_comment {color: red; font-size: 12px;}
		  
	
	#hp_left_banners {
	    float: right;
	    width: 197px;
	    text-align: left;
	}

#hp_books_search_results {
	width: 960px;
	margin: 0 auto;	
}


/*  Inner pages */

#inner_main {
	margin: 10px auto 10px;
	width: 960px;
	min-height: 330px;	
	position: relative;
}

	#inner_right_banners {
	    float: right;
	    width: 105px;
	    text-align: right;
	}
		#inner_right_banners img{margin: 0 0 10px 0;}
	


    #inner_main_section {
		float: right;
		width: 750px;
		min-height: 300px;		
	}
	 #inner_main_section div.content{position: relative; padding-right: 20px;}
		
	
		/*list page */
		#inner_main_section h1 span {color: #feb400;  }
		.a_hover:link {color: #353a90; }
		.a_hover:hover {color: black ; }



        /* office page */
        #office_menu {
		 margin: 0 auto; width: 100%; 
		 position: absolute; top: 0; 
	    }
	   	 #office_menu  div {margin: 0 auto; width: 960px; position: relative;}
         #office_menu  div a {color: white; text-decoration: none; font: bold 14px arial; line-height: 32px; }
         
         #office_menu  div ul {list-style-type: none; width: 450px; position:absolute; top: -20px; right: 0px; 
                               background: #EBA706; padding: 10px 20px 0 20px; height: 32px;
                               border-top-left-radius: 10px;  border-top-right-radius: 10px; 
                              } 
         #office_menu  div ul li {line-height: 32px; float: right;  position:relative; margin: 0 0 0 20px;}  
               
         #office_menu  div ul li ul {
	          padding:0; DISPLAY: none; right: 0px;  MARGIN: 0 0 0 0;  
	          LIST-STYLE-TYPE: none; POSITION: absolute; 
	          TOP:31px;  z-index: 5000;	border-radius: 0; width: 160px; background: none;
         }
		 #office_menu  div ul li ul li {
			 text-align: right; background: #FEB400;
			 WIDTH: 160px; height: 20px;  
			 padding: 2px 5px 0px 0; 
			 border-left: none;
		}
		#office_menu  div ul li ul li a{display: block; color: #353a90; text-decoration: none; font:  normal 13px arial;}
        #office_menu  div ul li ul li a:hover {color: #ffffff; }
         
         
         
        /* Text page */
        #contact_form form p {	
	      clear: right;
	      margin: 0 0 10px 0;
        }
		#contact_form form p label {
			float: right;
			width: 140px;
			font: bold 13px arial, sans-serif;	
		}
		#contact_form form p input[type=text] {
			width: 200px;				
		}
		#contact_form form p textarea {
			width: 250px;	height: 100px;			
		}
		
        .validation_error {
           padding: 5px; background: #FBF6CE; color: red; font-weight: bold;
        }
        
        /*cart page */   
        #cart_totals {
           margin: 20px 0 20px 19px; 
           width: 354px; float: left; 
        }  
        #cart_totals div {
          padding: 10px;              
        }
        #cart_totals div p {
           clear: right;
	       margin: 0 0 6px 0;        
        }
        #cart_totals div p label {
           float: right;
		   width: 220px;
		   font: bold 13px arial, sans-serif;	
        }
         #cart_totals div p input[type=text] {
           width: 80px;      
        }
         
        #quote_save_div {
           position: relative;
           margin: 10px auto 20px;
           width: 500px; min-height: 230px;
           text-align: center;
           border: 1px solid #FFA500;
           display: none;           
        }
        #quote_form {
        
        }
        #quote_form input[type=text]{
        	width: 170px;
        }

        /* checkout page */
        .checkout_tables {padding: 10px;}

       .check_kelimnet_credit {margin: 25px 0 0 0 ; padding: 6px 16px; cursor:pointer;}


         .ui-widget-overlay {
              position: fixed !important;   /*   אחרת הרקע תופס חצי מסך */          
         }





	#inner_left_banners {
	    float: right;
	    width: 105px;
	    text-align: left;	    
	}


    /* for hovrot and reading books zebra stripes */
    .even {background: #EBEBF4;}

    .more_details_hovrot {
       display: none; position: absolute; top: 22px; right: -22px; 
       width: 710px; height: 140px; background: #D7D7E9; z-index: 1111;
    }

	/* pagination -  חוברות לחופש ********************************************/
		.pagination_container {
		    margin: 20px auto;  
		    text-align: center; 
		}
		 .pagination {direction: ltr; }	
			.pagination a, .pagination .current_page {
			   text-decoration: none; 
			   padding: 4px 8px; border: 1px solid silver;	margin: 0 2px 0 0px;	
			   color: #525252;	          
			}	
			.pagination .current_page {
			     background: #eeeeee; 
			     margin: 0 2px 0 3px; border: 1px solid silver;
		     }
     /**********************************************************************/




/*Footer */
#footer {
  margin: 0 auto;
  width: 100%;
  background: url(../images/hp_bg_bottom_div.jpg) repeat-x;	 	
  height: 153px;
  color: #353a90;
  font-size: 12px;
}
	#footer #footer_inner {
	 margin: 0 auto;
     width: 980px;
     height: 150px;
     background: url(../images/hp_bg_bottom.jpg) repeat-x;     
	}
	
	#footer #footer_inner a, #inner_footer a{color: #353a90; font-size: 12px;  }
	

#inner_footer {
	 margin: 0 auto;
     width: 770px;
     height: 150px;
     background: url(../images/p_bg_bottom.jpg) repeat-x;    
     color: #353a90;
}



/***************************************
| delivery login  -   חברת השליחויות
***************************************/

#frm_delivery_login, #frm_update{
	margin-top: 50px;
}
	#frm_delivery_login input[type=text], 	#frm_delivery_login input[type=password],
	#frm_update  input[type=text]
	 {width: 200px;}







